## fo-property-id

fo-property-id —

## Synopsis

                FoPropertyId;
                FoPropertyIdClass;
    FoProperty* fo_property_id_new              (void);
    FoProperty* fo_property_id_get_initial      (void);

## Description

## Details

### FoPropertyId

    typedef struct _FoPropertyId FoPropertyId;

Instance of the 'id' property.

### FoPropertyIdClass

    typedef struct _FoPropertyIdClass FoPropertyIdClass;

Class structure for the 'id' property.

### fo_property_id_new ()

    FoProperty* fo_property_id_new              (void);

Creates a new FoPropertyId initialized to default value.

Returns : | the new FoPropertyId.

### fo_property_id_get_initial ()

    FoProperty* fo_property_id_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.